 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/image43.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-text-1 {
  font-family: BYZANTIN;
  font-size: 3.75rem;
  width: 802px;
  margin: 312px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: BYZANTIN;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-family: BYZANTIN;
  font-size: 1.5rem;
  margin: 196px 60px 44px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 240px;
}

.u-section-2 .u-text-1 {
  font-family: BYZANTIN;
  font-size: 1.5rem;
  margin: 48px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 765px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 192px;
  filter: none;
  background-image: url("images/image44.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 192px;
  background-image: url("images/image45.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 192px;
  background-image: url("images/image46.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 192px;
  background-image: url("images/image47.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  min-height: 192px;
  background-image: url("images/image48.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  min-height: 192px;
  background-image: url("images/image49.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-7 {
  min-height: 192px;
  background-image: url("images/image50.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-image-8 {
  min-height: 192px;
  background-image: url("images/image51.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-image-9 {
  min-height: 192px;
  background-image: url("images/image52.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-image-10 {
  min-height: 192px;
  background-image: url("images/image53.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px;
}

.u-section-3 .u-image-11 {
  min-height: 192px;
  background-image: url("images/image54.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px;
}

.u-section-3 .u-image-12 {
  min-height: 192px;
  background-image: url("images/image55.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px;
}

.u-section-3 .u-image-13 {
  min-height: 192px;
  background-image: url("images/image56.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px;
}

.u-section-3 .u-image-14 {
  min-height: 192px;
  background-image: url("images/image57.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-14 {
  padding: 30px;
}

.u-section-3 .u-image-15 {
  min-height: 192px;
  background-image: url("images/image58.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px;
}

.u-section-3 .u-image-16 {
  min-height: 192px;
  background-image: url("images/image59.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px;
}

.u-section-3 .u-image-17 {
  min-height: 192px;
  background-image: url("images/image60.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-17 {
  padding: 30px;
}

.u-section-3 .u-image-18 {
  min-height: 192px;
  background-image: url("images/image61.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-18 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-3 .u-image-1 {
    min-height: 159px;
  }

  .u-section-3 .u-image-2 {
    min-height: 159px;
  }

  .u-section-3 .u-image-3 {
    min-height: 159px;
  }

  .u-section-3 .u-image-4 {
    min-height: 159px;
  }

  .u-section-3 .u-image-5 {
    min-height: 159px;
  }

  .u-section-3 .u-image-6 {
    min-height: 159px;
  }

  .u-section-3 .u-image-7 {
    min-height: 159px;
  }

  .u-section-3 .u-image-8 {
    min-height: 159px;
  }

  .u-section-3 .u-image-9 {
    min-height: 159px;
  }

  .u-section-3 .u-image-10 {
    min-height: 159px;
  }

  .u-section-3 .u-image-11 {
    min-height: 159px;
  }

  .u-section-3 .u-image-12 {
    min-height: 159px;
  }

  .u-section-3 .u-image-13 {
    min-height: 159px;
  }

  .u-section-3 .u-image-14 {
    min-height: 159px;
  }

  .u-section-3 .u-image-15 {
    min-height: 159px;
  }

  .u-section-3 .u-image-16 {
    min-height: 159px;
  }

  .u-section-3 .u-image-17 {
    min-height: 159px;
  }

  .u-section-3 .u-image-18 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3456px;
  }

  .u-section-3 .u-image-1 {
    min-height: 365px;
  }

  .u-section-3 .u-image-2 {
    min-height: 365px;
  }

  .u-section-3 .u-image-3 {
    min-height: 365px;
  }

  .u-section-3 .u-image-4 {
    min-height: 365px;
  }

  .u-section-3 .u-image-5 {
    min-height: 365px;
  }

  .u-section-3 .u-image-6 {
    min-height: 365px;
  }

  .u-section-3 .u-image-7 {
    min-height: 365px;
  }

  .u-section-3 .u-image-8 {
    min-height: 365px;
  }

  .u-section-3 .u-image-9 {
    min-height: 365px;
  }

  .u-section-3 .u-image-10 {
    min-height: 365px;
  }

  .u-section-3 .u-image-11 {
    min-height: 365px;
  }

  .u-section-3 .u-image-12 {
    min-height: 365px;
  }

  .u-section-3 .u-image-13 {
    min-height: 365px;
  }

  .u-section-3 .u-image-14 {
    min-height: 365px;
  }

  .u-section-3 .u-image-15 {
    min-height: 365px;
  }

  .u-section-3 .u-image-16 {
    min-height: 365px;
  }

  .u-section-3 .u-image-17 {
    min-height: 365px;
  }

  .u-section-3 .u-image-18 {
    min-height: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 6729px;
  }

  .u-section-3 .u-image-1 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-9 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-10 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-11 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-12 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-13 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-14 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-15 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-16 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-17 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-18 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5170px;
  }

  .u-section-3 .u-image-1 {
    min-height: 345px;
  }

  .u-section-3 .u-image-2 {
    min-height: 345px;
  }

  .u-section-3 .u-image-3 {
    min-height: 345px;
  }

  .u-section-3 .u-image-4 {
    min-height: 345px;
  }

  .u-section-3 .u-image-5 {
    min-height: 345px;
  }

  .u-section-3 .u-image-6 {
    min-height: 345px;
  }

  .u-section-3 .u-image-7 {
    min-height: 345px;
  }

  .u-section-3 .u-image-8 {
    min-height: 345px;
  }

  .u-section-3 .u-image-9 {
    min-height: 345px;
  }

  .u-section-3 .u-image-10 {
    min-height: 345px;
  }

  .u-section-3 .u-image-11 {
    min-height: 345px;
  }

  .u-section-3 .u-image-12 {
    min-height: 345px;
  }

  .u-section-3 .u-image-13 {
    min-height: 345px;
  }

  .u-section-3 .u-image-14 {
    min-height: 345px;
  }

  .u-section-3 .u-image-15 {
    min-height: 345px;
  }

  .u-section-3 .u-image-16 {
    min-height: 345px;
  }

  .u-section-3 .u-image-17 {
    min-height: 345px;
  }

  .u-section-3 .u-image-18 {
    min-height: 345px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'BYZANTIN';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BYZANTIN.TTF);
}